

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 140px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  510px;
    height: 109px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  170px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 170px;
    height: 106px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-item-vertical {
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    left: 560px;
    right: 0;
    width: 30px;
    height: 139px;
    cursor: pointer;
    background: transparent url(slideitmoo_forward.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url(slideitmoo_forward.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-image: url(slideitmoo_forward.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-image: url(slideitmoo_forward.png);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-image: url(slideitmoo_forward.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top:0;
    left:0;
    width: 30px;
    height: 139px;
    cursor: pointer;
    background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
background: url(slideitmoo_back.png) no-repeat;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 139px;
    cursor: pointer;
    background: url(slideitmoo_forward.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {

    background: url(slideitmoo_forward.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {

    background: url(slideitmoo_forward.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background: url(slideitmoo_forward.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    width: 30px;
    height: 139px;
    cursor: pointer;
    background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
        background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
        background: url(slideitmoo_back.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
}
